Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

2921 pvm3-128 with cucm 7.1.2 compatability

i have the following issue and wanted to see if anyone out there has the gear layout.

CUCM is 7.1 .2

2921 pvdm3-128 ios 15,0 M

transcoding or mtp resources fails everytime invoked. regestered fine with cucm but according to ios gateway compatability matrix

the given hardware withy ios must be used with cucm 7.1.5 is this correct?

3 REPLIES
Cisco Employee

Re: 2921 pvm3-128 with cucm 7.1.2 compatability

Hi, jorge

From the CUCM 7.x SRND, it should be supported.

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/srnd/7x/media.html

Please attach the document you refer as the IOS gateway compatibility Matrix.

Rgds/Randy

Hall of Fame Super Red

Re: 2921 pvm3-128 with cucm 7.1.2 compatability

Ho Jorge,

Support for the 2900's was actually added in CUCM 7.1(3)

Cisco 2901, 2911, 2921, and 2951

Interface Part Numbers

Onboard PVDM2 and PVDM3 DSPs

TDM Protocol or
Feature

Conferencing and transcoding

Minimum Cisco
IOS Software
Release

15.0.1M

Minimum Cisco
Unified
Communications
Manager Release

6.1.5, 7.1.3 or 8.0

http://www.cisco.com/en/US/prod/collateral/routers/ps259/product_data_sheet0900aecd8057f2e0.pdf

Cheers!

Rob


Cisco Employee

Re: 2921 pvm3-128 with cucm 7.1.2 compatability

Following doc shd cover it (pl. bookmark it)

Cisco Unified Communications System Release Summary Matrix for IP Telephony

http://www.cisco.com/en/US/docs/voice_ip_comm/uc_system/unified/communications/system/versions/IPTMtrix.html#wp1016708

DK

336
Views
0
Helpful
3
Replies
CreatePlease login to create content